<?php
$host = 'localhost'; // Cambia según tu configuración
$dbname = 'crud';
$user = 'root';
$pass = 'pluton007$';

try {
    $db = new PDO("mysql:host=$host;dbname=$dbname", $user, $pass);
    $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo "Error de conexión: " . $e->getMessage();
}
?>